Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

Move usual ActiveAdmin deps to gemspec

  • Loading branch information...
commit 09774bc3ba18606d139b8bd5ae65d03309900b5a 1 parent 2fc4ce2
@elia elia authored
Showing with 13 additions and 5 deletions.
  1. +11 −5 README.md
  2. +2 −0  activeadmin-mongoid.gemspec
View
16 README.md
@@ -12,15 +12,21 @@ For more on Mongoid support in ActiveAdmin see [this issue](https://github.com/g
Add this line to your application's Gemfile:
- gem 'activeadmin-mongoid'
+```ruby
+gem 'activeadmin-mongoid'
+```
-And then execute:
+You can safely remove the following lines, since are already activeadmin-mongoid dependencies:
- $ bundle
+```ruby
+gem 'activeadmin'
+gem 'meta_search', '>= 1.1.0.pre'
+gem 'sass-rails', ['~> 3.1', '>= 3.1.4']
+```
-Or install it yourself as:
+And then execute:
- $ gem install activeadmin-mongoid
+ $ bundle
## Contributing
View
2  activeadmin-mongoid.gemspec
@@ -18,4 +18,6 @@ Gem::Specification.new do |gem|
gem.add_runtime_dependency 'mongoid', '~> 2.0'
gem.add_runtime_dependency 'activeadmin', '~> 0.4'
+ gem.add_runtime_dependency 'meta_search', '>= 1.1.0.pre'
+ gem.add_runtime_dependency 'sass-rails', ['~> 3.1', '>= 3.1.4']
end
Please sign in to comment.
Something went wrong with that request. Please try again.